/* VERDE: #92be6d NARANJA:#f59c27 */
.seccion_block{margin:20px 0}
.case{margin-top: 8px;}

/*NOTA*/
.single .boxAutor p.ocupacion{
    margin:-10px 0 0 0 !important;
}
/*
.nota h2{
    font-size: 1.45em;
    margin: 45px 0 -10px 0;
}
*/
.contenidoNota :where(img[class*=wp-image-]){
    max-width: 100%;
    height:auto;
}
.temas-relacionados .etiquetas a{
    padding: 5px 15px;
    margin-bottom: 5px;
}
.notas_relacionadas .titular .font_ssp{
    font-weight: 600;
    padding-top: 20px;
}
.top-bar-content .secciones-search, .top-bar-content .newsletter-button{
    width: auto;
    max-width: 122px;
}
.newsletter-button button{
    line-height: 13px;
}
.single .contenidoNota ul, .single .contenidoNota ol{
    margin:20px 30px;
}
.single .nota blockquote{
    margin: 2.5em;
    padding: 0 0 0 2em;
}
.single .nota blockquote p{
    font-size: 21px;
    line-height: 34px;
}
.single .nota .content .contenidoNota{
    padding: 0;
}
.fecha, .bloque_superior_nota{
    padding-top: 0;
}
.share {
    margin: -15px 0 0 0;
}
.link_ver_mas{
    border: 1px solid #f59c27;
}
.link_ver_mas a{
    color: #f59c27;
}

@media (min-width: 768px){
    /*SEARCH*/
    .search .nota .imagen, .tag .nota .imagen{
        width: 33%;
    }

    .search .nota .texto, .tag .nota .texto {
        width: 67%;
    }
}

.search .nota .texto .font_ssp, .tag .nota .texto .font_ssp {
    padding: 0px 20px;
    line-height: 24px;
    margin: 0px 0 5px 0;
}
.search .nota .texto .fecha, .tag .nota .texto .fecha {
    font-size: 14px;
}

@media (max-width: 620px){
        /*HOME*/
    .contenido h3, .contenido h3 a{
        font-size: 21px;
    }
    .col_1 .nota h3, .col_1 .nota h3 a {
        font-size: 36px;
        line-height: 38px;
        margin-top: 0px;
    }
    .col_1 .nota {
        padding: 5px 0 0 0;
    }
    .notas-top .contenido .texto p {
        margin: 5px 0 10px 0;
    }
    .notas-top .col_2 {
        margin: 0 0 10px 0;
    }
    .notas-top .col_2 .nota {
        padding: 0;
        margin-bottom: 20px;
        border-right: 8px solid orange;
    }
    .notas-top .col_2 .nota:last-of-type{
        padding: 0;
    }
    .notas-top .col_2 .contenido h3, .notas-top .col_2 .contenido h3 a{
        font-size: 20px;
        line-height: 22px;
        margin:0;
    }
    /*NOTA*/
    .single .nota .content .contenidoNota {
        padding:0 10px;
    }
}

.contenidoNota iframe {
    max-width: 100% !important;    
}
